/* ===================================================
	★ 基本設定
=================================================== */

body {
    width: 100%;
    min-width: 0;
    font-size: 12pt;
    line-height: 2;
    color: #cc6666;
    font-family: Arial, Helvetica, sans-serif;
    background: #fdeeec url(../img/bg_1.jpg);
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    scroll-behavior: smooth;
}

/* ===================================================
	★ リンク設定
=================================================== */

a {
    text-decoration: none;
    font-weight: bold;
    outline: none;
}

a:link,
a:visited {
    color: #993333;
}

a:hover,
a:active {
    color: #cc9900;
}

a.anchor {
    display: block;
    padding-top: 30px;
    margin-top: 30px;
}

/* ===================================================
	★ エリア設定
=================================================== */

.layout {
    width: 100%;
    height: 100%;
}

.con_area {
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 20px;
    padding: 30px;
    background: rgba(255, 255, 255, 0.5);
}

.title_area {
    text-align: center;
    margin: 0 auto;
    padding: 0;

}

.link_area {
    border: 5px solid #cc6666;
    margin: 0 auto;
    padding: 10px;
    border-radius: 10px;
}

.link {
    clear: both;
    height: auto;
    text-align: center;
    margin: 0 auto;
}

.link_down,
.link_up,
.link_left {
    clear: both;
    text-align: center;
    width: 50px;
    padding: 20px 0;
}

.link_up {
    clear: both;
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.link_left {
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.twitter {
    text-align: center;
    margin: 0 auto;
}

.gs {
    margin: 0;
    padding: 10px;
}

.goods {
    width: 50%;
    text-align: center;
    vertical-align: middle;
}

.enter {
    width: 200px;
    margin: 10px;
}

.member {
    padding: 15px 0;
}

/* ===================================================
	★ 文章＆文字設定
=================================================== */

/* レスポンシブにも設定あり */
.text_l,
.text_c,
.text_r,
.text_m,
.text_cc,
.float_l,
.float_r,
.float_cl {
    width: 90%;
    height: auto;
    margin: 0 auto;
}

.text_l {
    text-align: left;
}

.text_c {
    text-align: center;
}

.text_r {
    text-align: right;
}

.text_t {
    vertical-align: top;
}

.text_m {
    vertical-align: middle;
}

.text_b {
    vertical-align: bottom;
}

h2 {
    font-size: 16pt;
}

h3 {
    font-size: 14pt;
}

.bold {
    font-weight: bold;
}

.caution {
    font-weight: bold;
    color: #a52a2a;
}

dt {
    font-weight: bold;
}

/* ===================================================
	★ 画像設定
=================================================== */

.title_img {
    width: 30%;
    margin: 0 auto;
}

/* ===================================================
	★ フォーム設定
=================================================== */

.textform {
    font-size: 12pt;
    width: 40vw;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

textarea {
    font-size: 12pt;
    line-height: 2;
    width: 40vw;
    height: 50pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input:focus,
textarea:focus {
    background-color: #fff;
}

.submit {
    font-weight: bold;
    color: #a52a2a;
    margin: auto;
}

/* ===================================================
	★ 装飾設定
=================================================== */

hr {
    border: #cc6666 2px solid;
}

.underline {
    border-bottom: double 5px #cc6666;
}

/* ===================================================
	★ テーブル設定
=================================================== */

table {
    width: 100%;
}

td {
    vertical-align: top;
}

/* ===================================================
	★ フレーム設定
=================================================== */

iframe {
    height: 500px;
    width: 80%;
    margin: 0 auto;
}

.frame {
    height: 500px;
}

/* ===================================================
	★ サイト作成時の設定
=================================================== */

/*
body,
div,
p,
table,
tr,
th,
td,
span,
ul,
li,
img {
    border: 5px solid #ff0000;
}

*/